.u-section-1 .u-sheet-1 {
  min-height: 393px;
}

.u-section-1 .u-text-1 {
  margin: 42px 0 0;
}

.u-section-1 .u-text-2 {
  margin: 18px 0 59px;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  padding: 0;
}.u-section-2 .u-sheet-1 {
  min-height: 1568px;
}

.u-section-2 .u-text-1 {
  margin: 21px 0 -19px;
}.u-section-3 .u-sheet-1 {
  min-height: 493px;
}

.u-section-3 .u-text-1 {
  margin: 61px 0 0;
}

.u-section-3 .u-text-2 {
  line-height: 2;
  font-weight: 500;
  font-size: 1.5rem;
  margin: 28px 292px 60px 199px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-text-2 {
    margin-left: 99px;
    margin-right: 192px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-text-2 {
    margin-left: 0;
    margin-right: 71px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-text-1 {
    margin-top: 60px;
  }

  .u-section-3 .u-text-2 {
    margin-right: 0;
    font-size: 1.3333333333333333rem;
  }
}